/*   support HTML5       */

@font-face	{
    font-family: 'rimona';
    src: url('../fonts/rimonaboldwebfont.eot');
    src: url('../fonts/rimonaboldwebfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rimonaboldwebfont.woff') format('woff'),
         url('../fonts/rimonaboldwebfont.ttf') format('truetype'),
         url('../fonts/rimonaboldwebfont.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face	{
    font-family: 'rimona';
    src: url('../fonts/rimonaregularwebfont.eot');
    src: url('../fonts/rimonaregularwebfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rimonaregularwebfont.woff') format('woff'),
         url('../fonts/rimonaregularwebfont.ttf') format('truetype'),
         url('../fonts/rimonaregularwebfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend  {
	border: 0;
	/* font-family: arial; */
	/* font-family:tahoma!important; */
	font-size: 100%;
	font-style: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

body {	
/* 	
	background-image: url("../imgs/site/siteback.jpg");
	background-position: center top;
*/	
	color:#004a83;
	font-size:11pt;
	/* font-family: arial; */
	font-family:tahoma!important;
}

:focus {/* remember to define focus styles! */
	outline: 0;
}


ol, ul {

}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
/*****/

A, table TD A {
	font-weight:bold;
	color: #031c68;
	}
 
header {
  /* background-image: url("../imgs/site/header.jpg"); */
  background-position: center top;
  background-repeat: no-repeat;
  height: 217px;
  position: relative;
  width: 100%;
}
 

.site{
	width:997px; 
/*     border: 1px solid #ADA99E;
	text-align:center;
	min-height:517px; */
}

.topstrip {
  background-color: #00163b;
  height: 38px;
  padding-top: 8px;
  width: 100%;
}
.topstrip UL {width:1120px;
	margin:0 auto;
	list-style-type: none;    
    padding: 0;	
}
#snfb2 img,#sngp2 img {height:15px;}
.topstrip LI {float:right;border-left:1px solid #ffffff;}
.topstrip LI:nth-of-type(14),.topstrip LI:nth-of-type(12),.topstrip LI:nth-of-type(13) {border-left:0; }
.topstrip A {float:right;margin-left:10px;padding:5px 10px;color:#ffffff;
  font-size: 12px;
  font-weight: normal;
}

#lbar-phones LI a * {vertical-align:middle;}

.topstrip LI:last-child {margin-left:0px!important;border-left:0;float:left;}

.leftbar,.rightbar {	margin-bottom:10px;list-style-type: none;
                    	position:relative;    
    padding: 0;
	width:133px; direction:rtl;	}

.rightbar UL {list-style-type: none;    
    padding: 0;
	display:none;
	}	
	
.fadein { position:absolute;top:0px;right:0; height:179px; width:994px;}
.fadein img { position:absolute; left:0; top:0;height: 179px;width: 994px; }	
	
	
.rightbar A {font-size:12px;font-weight:normal;text-align:right;display:block;padding-right:5px;margin-top:5px;}	
.rightbar h3 {background-color:#00163B;margin:0 0 3px 0!important;line-height:25px;}	
.rightbar h4,.rightbar h4 A,.rightbar h3 A {cursor:pointer;color:#ffffff;font-size:13px;text-align:right;display:block;padding-right:3px!important;}	
.rightbar h4 {background-color:#398f7e;margin:0 0 3px 0!important;line-height:25px;}	

.leftbar{width:100%;font-size:14px;position:relative;}
.leftbar LI{background-color:#d8d8d8;margin-bottom:5px;color:#ffffff;line-height:28px;text-align:center;border:1px solid #cccccc;padding:2px;}

.leftbar A{font-size:14px;display:block;text-align:center;color:##00163b;font-weight:bold;}

#lbar-phones.leftbar LI {background-color:#0c1b39;}

.topimg {margin-top:10px;}

#primaryTable
{
    width:997px;
    direction:rtl;
    text-align:justify;
    margin-top:10px;
}

#lbar-phones
{
    background-color:#0c1b39;    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 10px;
    border-radius: 5px;
}


#lbar-phones LI
{
    border:0;
}

#contact-iframe-container
{
    background-color: #398f7e;
    border-radius:5px;
}


#contact-iframe-container iframe
{
    border:0 !important;
}

#lbar-phones LI a
{
    color:#fdc530;
    font-weight:bold;
}

#primaryTable > aside
{
    width:20%;
    float:left;
}


#primaryTable > article
{
    width:60%;   
    margin:0 3%;
    float:left;
}

#primaryTable > nav
{
    float:right;
    width:14%;
}

.clear
{
    clear:both;
    width:0;
    height:0;
}


#logoContainer
{
    position:relative;
}

#logoContainer img
{
    width:100%;
}


#mobile-toolbar
{
    display:none;
}

#snfb {position:absolute; top:115px;left:140px;}
#sngp {position:absolute; top:115px;left:185px;}
.justMobile{display:none;}
.justNoMobile{display:block;}


.txtfild{font-size:14px ;}


@media (min-width: 768px) and (max-width: 1024px) {
	
		
}

@media (min-width: 768px) and (max-width: 979px) {
	
}

.w2bslikeboxwa{background: url("<%=baseurl%>imgs/site/whatsapp.png") no-repeat scroll right center transparent !important;display: block;float: left;height: 150px;padding: 0 46px 0 46px;width: 300px;z-index: 99999;position:fixed;left:-342px;top:55%;}
.w2bslikeboxph{background: url("https://www.proyeda.co.il/imgs/site/tel.png") no-repeat scroll right center transparent !important;display: block;float: left;height: 75px;padding: 0 0px 0 0px;width: 75px;z-index: 99999;position:fixed;left:0px;top:65%;}

@media (max-width: 767px) {
	
.w2bslikeboxwa{top:25%!important;}
.w2bslikeboxph{top:29%!important;}

	
	section#primaryTable img {
    max-width: 100%;
    height: auto;
}

/*}

@media only screen and (max-width: 480px) {*/
    #primaryTable {width:100%;position:relative;}
    #primaryTable > article
    {
	    width: 90%;
        margin: 5%;
        display: block;
        float: none;
    }
    
    #primaryTable > aside {width:100%;position:fixed;top:0;display:none;background-color:#fff;z-index:999;top:50px;;}
    #primaryTable > nav {width:90%;margin:5%;}
    #primaryTable > nav .leftbar, .rightbar {width:100%;}    
    #logoContainer { position:relative;width:100%;height:auto; }
    #logoContainer img { position:relative;width:100%;height:auto;margin-top:50px !important; }
    .topstrip {height:auto;padding-top:0;z-index: 999;position:fixed;}
    .topstrip ul {width:100%;display:none;}
    .topstrip LI {width:100%;display:block;float:none;text-align:center;}
    .topstrip A {display:block;width:100%;float:none;margin-left:0;font-size:16px;}
    #mobile-toolbar{display:block;color:#fff;padding:10px;font-size:25px;text-align:right;direction:rtl;}
    .topstrip LI:last-child{float:none;}
    #snfb {position:fixed; top:-35px;left:10px;width:25px;z-index:9999999999;}
    #sngp {position:fixed; top:-35px;left:45px;width:25px;z-index:9999999999;}
    .phone-screen-open{margin-right:40px;}
    .article-div table {width:100%;display:block;}
    .article-div table tbody {width:100%;display:block;}
    .article-div table tr {width:100%;display:block;}
    .article-div table td {width:100%;display:block;}
    .txtfild {width:95%;display:block;height:35;}
    textarea.txtfild {height:70px;}
    table#contactForm td {height:35px;}
    table#contactForm td.textareaContain {height:80px;}
    .justMobile{display:block;}
    .justNoMobile{display:none;}
    .contactSend{background-color:#2a2c76;color:#fff;width:50%;height:35px;border:0;}
    
    #footernav {margin: 40px;}
}

h1 {font-family: Arial;font-size: 32px;color: #031e6e;}
h2 {font-family: Arial;font-size: 20px;color: #031e6e;}
p {font-family: Arial;font-size: 15px;color: #031e6e;}

article {position:relative;}



